{% extends '@ChillMain/layout.html.twig' %}

{% block js %}
    {{ parent() }}
    {{ encore_entry_script_tags('mod_pickentity_type') }}
{% endblock %}

{% block css %}
    {{ parent() }}
    {{ encore_entry_link_tags('mod_pickentity_type') }}
{% endblock %}

{% block title %}
{% include('@ChillMain/CRUD/_new_title.html.twig') %}
{% endblock %}

{% block content %}
{% embed '@ChillMain/CRUD/_new_content.html.twig' %}
    {% block content_form_actions_save_and_show %}{% endblock %}
{% endembed %}
{% endblock %}

